.review-checkout-sub{



    width: 84%;

    gap: 30px;

    display: flex;

    margin: auto;

}



.cr-add-rm button{



    width: 42px;

    border: none;

    text-align: center;

    background-color: rgba(211, 212, 213, 0.18);

}



.cr-add-rm button i{



    font-size: 17px;

    padding: 0;

}



.cr-add-rm button:hover{



    background-color: rgb(211, 212, 213);

    color: var(--heading-color);

    border-color: #c6c7c8;

}



.cr-edit-btn{



    width: 80px;

    font-weight: 500;

    font-size: 14px;

    text-transform: uppercase;

}



.cr-edit-btn i{



    padding-right: 5px;

}



.checkout-review{

    border: 1px solid var(--second-border-color);

    padding: 15px;

    width: 100%;

}



.checkout-review h1{



    font-weight: 500;

    font-size: 20px;

    color: var(--heading-color);

    letter-spacing: 0.7px;

    text-transform: capitalize;

}



.cart-product-details h2{



      font-weight: 500;

    font-size: 16px;

    color: var(--heading-color);

    letter-spacing: 0.7px;

}



.cart-products-rv:last-child{

    border: none;

}



.shipping-div h3{

    font-weight: 500;

    color: var(--heading-color);

    font-size: 20px;

    text-transform: capitalize;

    letter-spacing: 0.7px;

    padding: 10px 0;

}



.cr-left-nm{



    color: var(--heading-color);

    font-weight: 500;

    font-size: 14px;

    letter-spacing: 0.7px;

    line-height: 24px;

}



.cr-right-nm{



    font-size: 14px;

    font-weight: 500;

    color: var(--para-color);

}



.shipping-div{
    width: 100%;
/* 
    margin: 18px 0;

    padding: 20px; */

    display: flex;
/* 
    gap: 100px; */

}



.visa-img-cr{

    width: 140px;

    border-radius: 4px;

    border: 1px solid var(--second-border-color);

    background-color: rgba(211, 212, 213,0.18);

    padding: 8px;

}



.visa-img-cr img{



    width: 100%;



}



.checkut-review-btns{

    width: 100%;

    padding: 0 20px;

    border: 1px solid var(--second-border-color);

}



.checkout-review-procedd-btn button{



    background-color: transparent;

    border: 1px solid var(--heading-color);

    color: var(--heading-color);

}



.checkout-review-procedd-btn button:hover{



    background-color: var(--heading-color);

    color: #fff;



}



.review-checkout-firstblock{



    width: 100%;

}



.cart-discount-cr{

    margin: 13px 10px;

}